.font-kakadu { font-family: 'kakadu', serif; font-size: 13px; }
.font-kakadu span.main { font-size: 27em; margin-left: -35px; }
.font-kakadu span.subline { font-size: 9.2em; margin-bottom: 0.6em; }

.font-helsinki { font-family: 'helsinki', serif; font-size: 13px; }
.font-helsinki span.main { font-size: 13.6em; margin-left: -12px; }
.font-helsinki span.subline { font-size: 6em; letter-spacing: 0.5em; }